LISTSERV at the University of Georgia
Menubar Imagemap
Home Browse Manage Request Manuals Register
Previous messageNext messagePrevious in topicNext in topicPrevious by same authorNext by same authorPrevious page (November 2008, week 1)Back to main SAS-L pageJoin or leave SAS-L (or change settings)ReplyPost a new messageSearchProportional fontNon-proportional font
Date:         Fri, 7 Nov 2008 06:25:57 -0600
Reply-To:     Carol Bristow <Carol.Bristow@DPRA.COM>
Sender:       "SAS(r) Discussion" <SAS-L@LISTSERV.UGA.EDU>
From:         Carol Bristow <Carol.Bristow@DPRA.COM>
Subject:      Re: SAS 9.2 Access Oracle reqirement on Client PC with Vista
Comments: To: HXDAIC <HXDAIC@GMAIL.COM>
In-Reply-To:  A<65948a7d-9573-4bfb-a1ed-0eb6fbf4a95e@a29g2000pra.googlegroups.com>
Content-Type: text/plain; charset="us-ascii"

You do not need the server software on the client side, and you don't even need all of the client-side software. What you do need is the networking portion of the client.

I have a Vista box that has the 8.1.7 client, the 9.2.0.x client, and the 10.2.x.x client, and all run fine under Vista.

Carol Bristow DPRA Inc. 1655 N. Ft Myer Dr Ste 925 Arlington, VA 22209 phone: 703-682-2612 fax: 703-528-3100

-----Original Message----- From: SAS(r) Discussion [mailto:SAS-L@LISTSERV.UGA.EDU] On Behalf Of HXDAIC Sent: Thursday, November 06, 2008 11:13 PM To: SAS-L@LISTSERV.UGA.EDU Subject: Re: SAS 9.2 Access Oracle reqirement on Client PC with Vista

Hi Howard,

I searched in SAS installation center.

http://support.sas.com/documentation/installcenter/sasinstall/9.2/win/wi n/config.pdf

It mentioned: Configuring SAS/ACCESS Interface to Oracle Software Before you can use SAS/ACCESS Interface to Oracle software, the following products are required: * Base SAS software * SAS/ACCESS Interface to Oracle software * Oracle Server, Release 8.1.7 or later * Oracle Client, Release 8.1.7 or later

But I am not sure which version Oracle product can run on Vista?

Thanks.


Back to: Top of message | Previous page | Main SAS-L page